mat-card {
    max-width: 400px;
    margin: auto;
    text-align: center;
  }
mat-card-title{
    text-align: center;
}
mat-form-field {
    display: block;
}

.login-wrapper{
    background-color: #e9ecef;
    padding : 50px 10px;
}
